algorithm: VREx
criterion: Calibration
criterion_final:
- 0.24223357935746512
dataset: DILI
hparams:
  batch_size: 64
  lr: 3.7063580564059514e-08
  penalty_weight: 0.0005862658202875896
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ECFP6
seed: 8
test_calibration_Brier score_0: 0.24217931926250458
test_calibration_Brier score_1: 0.24232354760169983
test_calibration_Brier score_2: 0.24218107759952545
test_calibration_Brier score_final: 0.24217931926250458
test_performance_AUROC_0: 0.37402015924453735
test_performance_AUROC_1: 0.5935050845146179
test_performance_AUROC_2: 0.3745800852775574
test_performance_AUROC_final: 0.37402015924453735
train_val_split: Perimeter
trial_seed: 55633
val_calibration_Brier score_0: 0.2421671599149704
val_calibration_Brier score_1: 0.2423957735300064
val_calibration_Brier score_2: 0.24213780462741852
val_calibration_Brier score_final: 0.2421671599149704
val_performance_AUROC_0: 0.456820011138916
val_performance_AUROC_1: 0.616925835609436
val_performance_AUROC_2: 0.41760140657424927
val_performance_AUROC_final: 0.456820011138916
